
@charset "utf-8";
/* CSS Document */

/* home page / template */

body {
	
	background-color:#ffffff;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-family: "open sans", sans-serif;
	text-align: center;
}	

p {
	font-size:16px;
	line-height: 2;
	color: #000000;
}
#sitemap ul,
#sitemap h3,
#sitemap h1 
{
text-align: left;
	
}


#contact-desktop, #contact-mobile, .content-box, #body-right, #body-left, #body-main, .menu-1, .menu-2, #mobile-nav-1, #mobile-nav-2, .video {	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

body#about div#nav-who, 
body#booking div#nav-booking,
body#events div#nav-events,
body#styles div#nav-styles
{
background-image: none !important;
background-color: #370078  !important;
		
}


.black {
	background-image: -webkit-linear-gradient(#0000AA 10%, #000b34 90%); /* For Safari 5.1 to 6.0 */
    background-image: -o-linear-gradient(#0000AA 10%, #000b34 90%); /* For Opera 11.1 to 12.0 */
    background-image: -moz-linear-gradient(#0000AA 10%, #000b34 90%); /* For Firefox 3.6 to 15 */
    background-image: linear-gradient(#0000AA 10%, #000b34 90%); /* Standard syntax */
	background-color: #370078; 
}


.red {
	
	background-image: -webkit-linear-gradient(#0000AA 10%, #000b34 90%); /* For Safari 5.1 to 6.0 */
    background-image: -o-linear-gradient(#0000AA 10%, #000b34 90%); /* For Opera 11.1 to 12.0 */
    background-image: -moz-linear-gradient(#0000AA 10%, #000b34 90%); /* For Firefox 3.6 to 15 */
    background-image: linear-gradient(#0000AA 10%, #000b34 90%); /* Standard syntax */
	background-color: #370078; 
	
	}

.claims {
 text-align: center;
 line-height: 1.5;
 font-weight: 600;
 margin-bottom: 0px;
 margin-top: 0px;

}

.claims2 {
 font-size: 20px;
text-align: center;
 line-height: 2;
 font-weight: 600;
 margin-bottom: 0px;
 margin-top: 0px;

}

h1 {
padding-top:10px;
padding-bottom:15px;
margin-top:0px;
margin-bottom:0px;
font-weight:900;
color: #0000AA;
}

h2 {
font-size:24px;
line-height: 1.5;
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:0px;
font-weight: bold;
	color: #0000AA;
}


h3 {
font-size:18px;
line-height: 1.5;
padding-top:0px;
padding-bottom:0px;
margin-top: 30px;
margin-bottom:0px;
font-weight: bold;
}

label {
font-size: 12px;
color:#000000;
}

a {
	color: #0000AA;
	font-weight:bold;
}

a:link,
a:visited,
a:hover,
a:active {
 
	color: #0000AA;
	font-weight:bold;
}

.footer a {
	
text-decoration: underline;

}

.blacklink:link,
.blacklink:visited {
	color: #000000;
	font-weight:bold;
}

.blacklink:hover, 
.blacklink:active{
	color: #370078;
	font-weight:bold;
}

.whitelink:link,
.whitelink:visited,
.whitelink:hover,
.whitelink:active

 {
	color: #ffffff;
	font-weight:bold;
}
 
 .list {
font-size:16px;
text-align: center;
line-height: 2;
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:0px;
}


.form {
font-size:16px;
font-weight: bold;
text-align: left;
}

.newform {
font-size:16px;
font-weight: bold;
text-align: left;
margin-bottom:0px;	
}

.helptext {
font-size:12px;
line-height: 12px;
color:#000000;
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:0px;
}

nav {
width: 75%;
horizontal-align: center;
position: fixed;
z-index: 10;
}


	#desktop-nav {
		display: block;	
		
	}

#new-desktop-nav {
		display: block;	
	width: 100%;	
	}


.menu-1, .menu-2 {
	
	height: 50px;
	padding: 4px;
	width: 16.65%;
	text-align: center; 
	float: left;
	border-left: 0px solid #FFFFFF;
}

.menu-1 {
	
	border-left: 0px solid #FFFFFF;
 } 
 
  .menu-1:hover {
	  background-color: black;
	  background-image: none;
  }

 
   .menu-2:hover {
	  background-color: #000000;
	  background-image: none;
  }


#header{
width:75%;
height:auto;
padding-top: 50px;
}

#new-header{
width:100%;
height:500px;
padding-top: 50px;
}

#body-main {
		margin-top: 0px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
		padding: 0px 20px;
		width: 75%;
		height: auto;
		text-align: center;
		float: left;	
}

#new-body-main {
		margin-top: 0px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
		padding: 0px 0px;
		width: 100%;
		height: auto;
		text-align: center;
		float: left;	
}

#body-intro {
	
	margin-bottom: 40px;
	margin-left: auto; 
	margin-right: auto; 
	max-width: 800px;

}

#new-body-intro {
	
	margin-bottom: 40px;
	margin-left: auto; 
	margin-right: auto; 
	max-width: 800px;
	width: 90%;
	

}

#body-left {
	padding-right: 20px;
	padding-left: 20px;
	width: 100%;
	max-width: 800px;
	float: none;
	height: auto;
	margin: auto;
	text-align: center;
}


.section-wrapper {
	margin-bottom: 20px;
	}

.section-header {
	padding: 10px; 
	color: #ffffff;
}


.sub-section-header { 
width: 95%; 
float: left;
}

.sub-section-header:hover { 
text-decoration: underline;

}

.expand {
	
	font-size: 30px; 
	color: #ffffff; 
	font-weight: 900; 
	margin: 0px; 
	line-height: 0.8;
	width: 5%; 
	float: right; 

}


.section-body {
	background-color: none; 
	padding: 10px; 
	}


.links-list p {
	line-height: 2;
}

#body-right {
	margin-left: auto;
	margin-right: auto;
	float: none;
	max-width: 800px;
	width: 100%;
	height: auto;
	text-align: center;
	padding-top:0px;
	padding-bottom:0px;
	padding-left: 20px; 
	padding-right: 20px; 
	border-left: 0px solid #9a9a9a;
}

.content-box {
	height: 250px;
	width: 45%; 
	float: left;
	display: block; 
	margin-left: 10px; 
	margin-right: 10px; 
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 10px;
	background-color: #fff;
	
}

#content-wrapper {
	width: auto; 
	margin-left: auto; 
	margin-right: auto; 
	clear: both; 
	display: inline-block;
	
}

.thumb-wrapper {
 	overflow: hidden;
	width: 100%;
	max-height: 185px;
	
	}

.thumbnail {
	width: 100%;
}

	
	.quote-wrapper {
 	overflow: auto;
	width: 85%;
	height: auto;	
	max-height: 185px;
	min-height: 180px;
	margin: auto;
	
}

.quote {
font-size:18px;
font-style:italic;
font-weight:100;
color:#0000AA;
padding-top:0px;
padding-bottom:20px;
margin-top:0px;
margin-bottom:10px;
line-height: 1.5;
}





#contact-desktop, #contact-mobile {

	margin-left: 0px;
	float: right;
	width: 25%;
	padding-top:20px;
	padding-bottom:0px;
	text-align: center;
}

#contact-desktop {
	
	position: fixed;
	right: 0;
  	z-index: 10;
	padding-left: 40px; 
	padding-right: 20px;
}

#contact-mobile {
	
	padding-left: 20px; 
	padding-right: 20px;
}

#grey-column {
	width: 25%; 
	background-color: #F5f5f5; 
	height: 100%; 
	z-index: -10; 
	position: fixed; 
	right: 0; 
	float: right;
}

	.desktop-text, .desktop-copy {
	display: initial;	
	color: #FFFFFF;
	}

	.social-icon {
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;		
	}
	
#footer {
	padding-top: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	background-color: #f5f5f5;
	width: 75%; 
	position: absolute; 
	left: 0;
}


#footer2 {
	padding-top: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	background-color: #f5f5f5;
	width: 100%; 
	position: absolute; 
	left: 0;
}

#footer-wrapper {
	margin: auto;
	width: 60%;
}


.footer-section {

	float: left; 
	padding: 10px; 
	min-width: 100px;
		
}

.footer {

font-size:12px;
line-height: 16px;
text-align: left;

}


.mobile-copy { 
	display: none;
	color:#FFFFFF;

}



/* about */

.thumbnails-and-text img {

	float: left; 
	padding-right: 20px;
	width: 120px;
	height: 150px; 
	padding-top: 8px;
	
}

.thumbnails-and-text p {

	text-align: left; 
	overflow: hidden;
	margin-top: 0px;
	line-height: 1.8;
	
}



/* mobile nav */

	#mobile-nav-1, #mobile-nav-2 {
		float: left; 
		height: 50px; 
		position: relative;

	}
	
	#mobile-nav-1 {
		width: 80%; 
	}


	#mobile-nav-2 {
		width: 20%; 
	}
	
	
.video {
		float: left; 
		width: 50%; 
		padding: 10px;
}

/*repertoire */
	
.filter-table-desktop, .filter-table-mobile {
	width:100%; 
	margin-left:auto; 
	margin-right:auto;
	text-align:left;
}

.filter-table-desktop, {
	display: table;

}

.filter-table-mobile {
	display: none;	
}

/* landing pages */

.single-video {
	height: 315px;
	
}

.header-video {
	height: 100%;
	
}

@media (max-width: 1330px) {
	
#footer-wrapper {
	margin: auto;
	width: 80%;
}

}

@media (max-width: 1130px) {
	
.quote {
padding-bottom:0px;
}

}

@media (min-width: 769px) {


h1 { 

font-size: 32px;

}
	
	.mobile-480 {
		display: none;
	}
	
	.mobile-768 {
		display: none;
	}
	
	#contact-mobile {
		
		display: none;
}

.claims {
 font-size: 18px;
}

}


@media (max-width:768px) {

#footer-wrapper {
	margin: 0px;
	width: 100%;
}

.video {
	
		float: none;
		width: 100%; 
}

.filter-table-mobile {
	
	display: table;
}

.filter-table-desktop {
	display: none;	
}

.quote-wrapper {
	
	min-height: initial;
	width: 100%;
	
}



@media (min-width:769px) and (max-width: 850px) {
	
.content-box {
	height: auto;
	width: 95%; 
	float: none;
}
	
	h1 { 

font-size: 25px;

}
	
	.claims {
 font-size: 16px;
}
	
		#grey-column {
		
	width: 22.5%
	
	}
	
		#contact {
		text-align: center;	
		width: 22.5%
	}
	
		nav, #header, #body-main, #footer {
		width: 77.5%;
	}
	
}



@media (max-width:768px) and (min-width: 481px) {
	

	
	#new-header{
height:350px;
}
	
		h1 { 

font-size: 25px;

}
	.claims {
 font-size: 16px;
}
	


	nav {
		width: 100%;
	}
	
	nav.mobile-480, .menu-break, #contact-mobile  {
	display: block;	
	}
	
		
	.menu-1 {
		width: 25%;
		border-right: 0px solid #FFFFFF;
		border-left: 0px;
		
	}

	.menu-2 {
		width: 100%;
		border-left: 0px;
	}
	
	.mobile-768, #footer {
		width: 100%;
	}


	.desktop-1400, #desktop-nav, #new-desktop-nav, .desktop-text, .mobile-480 {
		display: none;
}


	#body-right {
		float: none;
		width: 100%;
		border-left: 0px;
	}
	
	#body-left {
		width: 100%;
		float: none;
	}
	
	#contact {
		text-align: center;	
	}


.content-box {
	height: auto;
	width: 95%; 
	float: none;
}
	

#header{
width:100%;
}

.sub-section-header { 
width: 90%; 
}


/* about */

.thumbnails-and-text img {

	float: none; 
	padding-bottom: 10px;
	

}

.thumbnails-and-text p {

	text-align: center; 
	line-height: 1.5;
	
}



}


@media (max-width:480px) {
	
	.desktop-copy, .desktop-1400, .mobile-768, #new-desktop-nav, #grey-column, #desktop-nav {
		display: none;
	}

	
		#new-header{
height:250px;
}
.mobile-copy { 
	display: inline;
	
}

.single-video {
	height: 215px;
	
}
	
.header-video {
	height: 100%;
	
}

	
	.sub-section-header { 
width: 90%; 
}
		p {
	font-size:15px;
	line-height: 1.5;
	color: #000000;
}
	
		.claims {
 font-size: 16px;
}
	
		h1 { 

font-size: 25px;

}
	
		nav {
		width: 100%;
	}
	
	
			.mobile-480, .list {
		font-size: 14px;
	}
		
	.menu-1 {
		width: 25%;
		border-right: 1px solid #FFFFFF;
		border-left: 0px;
		
	}

	.menu-2 {
		width: 100%;
		border-left: 0px;
		
	}
	
		.mobile-480, #footer {
		width: 100%;
	}
	
	

	
	#body-right {
		float: none;
		width: 100%;
		border-left: 0px;
	}
	
	#body-left {
		border-right: 0px;
		width: 100%;
		float: none;
	}

	
	#body-main{
		float: none;
		width: 100%;
	}

.content-box {
	height: auto;
	width: 95%; 
	float: none;
}
	
	
	.media-content-box {
		float: none;
	}


		#contact-mobile {
		
		display: block;
		float: none;
		width: 100%;
		text-align: center;
		background-color: #f5f5f5;
		}

	#header{
	width:100%;	
	}

	
	.expand {
	padding-right: 5px;
	font-size: 25px;	
	}
	
	
	.footer-section {

	float: none; 
	padding: 0px; 
	text-align:center;

		
}


.footer {
font-size: 16px;
line-height: 25px;
text-align: center;
}


.thumbnails-and-text img {

	float: none; 
	padding-bottom: 10px;
	

}

.thumbnails-and-text p {

	text-align: center; 
	line-height: 1.5;
	
}



}

